﻿.centrar {text-align:center;}
.justify {text-align:justify}
.left {text-align:left;}

/*****************************************************************************************************SITIOS*/

p .blanco{color: aliceblue; font-weight: 700;}
#sitios { 	 
	
	width: 100%; 
	height: auto;
			margin:auto auto; 
			background: url('../img/bg01.png') repeat-y center top;

	margin-top:0px;
	margin-bottom: 20px;
	
	
}


#sitios-cont {
    
	width: 100%;
    margin:0 auto;
    font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	color:#fff;
	text-align:justify; 

	
}

#sitios-cont p{
	font-size:11pt;
	color:#fff;
	text-align:justify;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6)
}

#sitios-cont a { color:#fff; text-decoration:none; }

#sitios-cont a:hover { color:#336699; text-decoration:underline; }

#sitios-cont h3 { color:#336699; margin:0; font-size: 24px; }

#sitios-cont h4 {
	color:#336699;
	text-align:left;
	text-decoration:none;
	margin:0;
}

#sitios-cont h1 {
	color:#fff;
	text-align:center;
	text-decoration:none;
	
}

#sitios-cont h2 {
	color:#017f8d;
	font-size: 18px; 
	font-weight: 800;
	text-align:justify;
	text-decoration:none;
	
}

#sitios-cont h4 a { text-decoration:none; color:#336699; }

#sitios-cont h4 a:hover { color:#000; text-decoration:underline; }



#Sitios-Text { background:url('../img/FooterCont.jpg') repeat-y; }
#Sitios1-Text { background:url('../img/FooterCont.jpg') repeat-y; }




ul.container2{
	list-style:none;
	margin:0 auto;
	padding:0;
	width:1340px;
}

ul.container2 li{
	display:block;
	float:left;
	min-height:250px;
    height: auto;
	margin:0 20px 20px 0;
	-webkit-border-radius:0 25px 0 25px;
	-moz-border-radius:0 25px 0 25px;
	-ms-border-radius:0 25px 0 25px;
	-o-border-radius:0 25px 0 25px;
	-wap-border-radius:0 25px 0 25px;
	border-radius:0 25px 0 25px;
	
	-webkit-box-shadow:3px 3px 3px #b0afaf;
	-moz-box-shadow:3px 3px 3px #b0afaf;
	-ms-box-shadow:3px 3px 3px #b0afaf;
	-o-box-shadow:3px 3px 3px #b0afaf;
	-wap-box-shadow:3px 3px 3px #b0afaf;
	box-shadow:3px 3px 3px #b0afaf;
	width:1340px;
    background-color:rgba(158,209,218,0.3);
    
}

ul.container2 li.right{
	margin:0 0 20px 0;
    width:1340px;
}
ul.container2 li.complete {
	display:block;
	float:left;
	margin:0 0 20px 0;
	width:1340px;
}
    
    

    
ul.container2 li.complete #txt {
	float:left;
	min-height:175px;
    height: auto;
	width:1140px;
}
ul.container2 li .logo-s{
	float:left;
	
    height:150px;
	margin-right:5px;
	width:150px;
}
ul.container2 li .txt{
	float:left;
	min-height:175px;
    height: auto;
	width:1140px;
}
    ul.container2 li .txt2{
	float:left;
	min-height:175px;
    height: auto;
	width:1132px;
}
    
        ul.container2 li .txt3{
    float:left;
	min-height:250px;
    height: auto;
	width:1132px;
        
}
    
    
 
    
ul.container2 li #txt p.title{
	color:#336699;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	line-height:18px;
	margin:10px 0 5px 0;	
	text-align:left;
}

ul.container2 li #txt p.title a:hover{
	color:#000;

}
ul.container2 li #txt p.title a {
	font: normal bold 16px/18px Arial, Helvetica, sans-serif;
	color:#336699;
	text-decoration:none;
	
}
ul.container2 li #txt p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;font-weight:400;
	line-height:14px;
	margin:0;
	padding:0;
}
ul.container2 li #txt p a:hover{
	text-decoration:none;
}
ul.container2 li #txt p.lists{
	font:normal normal 12px/14px Arial, Helvetica, sans-serif;
	margin:0 30px 0 0;
	padding:0;
	color:#000;
	text-decoration:none;
}
 .sec1{
        width: 24%;
        float: left;
        padding-left: 4px;
        padding-right: 3px;
        margin-right: 2px;
       background-color: rgba(201, 76, 76, 0.1);
        border-left: 2px solid #555353;
        
        
    }	

.azul {
	text-align: center;
	color:#4280a9;			
	font-size: 18px; 
	font-weight: 800;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
}

.sombra {
	
	


}


/*---------*/



